Bug 120789 - [PATCH] www/havp: update to 0.87
Summary: [PATCH] www/havp: update to 0.87
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-18 12:00 UTC by Renato Botelho
Modified: 2008-02-21 13:10 UTC (History)
1 user (show)

See Also:


Attachments
havp-0.87.patch (2.04 KB, patch)
2008-02-18 12:00 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2008-02-18 12:00:05 UTC
- Update to 0.87

Port maintainer (b3k@mail.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-02-18 12:00:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-18 12:00:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-02-19 15:53:41 UTC
State Changed
From-To: feedback->open

From misfiled PR caught in spamtrap: 

Comment 4 dfilter service freebsd_committer 2008-02-21 13:05:50 UTC
garga       2008-02-21 13:05:41 UTC

  FreeBSD ports repository

  Modified files:
    www/havp             Makefile distinfo 
    www/havp/files       patch-havp_Makefile.in 
  Log:
  - Update to 0.87
  
  PR:             ports/120789
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.12      +1 -2      ports/www/havp/Makefile
  1.5       +3 -3      ports/www/havp/distinfo
  1.4       +3 -3      ports/www/havp/files/patch-havp_Makefile.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Renato Botelho freebsd_committer 2008-02-21 13:06:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!